package com.yonge.cooleshow.auth.service;

import com.yonge.cooleshow.auth.api.entity.SysConfig;
import com.yonge.toolset.mybatis.service.BaseService;

public interface SysConfigService extends BaseService<Long, SysConfig> {

    SysConfig findByParamName(String paramName);

    String findConfigValue(String paramName);
}
